{
  "description": "Xerces-C++ is a validating XML parser written in a portable subset of C++.\nXerces-C++ makes it easy to give your application the ability to read and\nwrite XML data.\n", 
  "dev_url": "https://github.com/apache/xerces-c", 
  "doc_url": "http://xerces.apache.org/xerces-c/api-3.html", 
  "home": "http://xerces.apache.org/xerces-c/", 
  "license": "Apache 2.0", 
  "license_family": "Apache", 
  "summary": "A validating XML parser written in a portable subset of C++"
}